XCB 1.16

Data Fields
xcb_dbe_get_back_buffer_attributes_reply_t Struct Reference
XCB Dbe API

xcb_dbe_get_back_buffer_attributes_reply_t More...

`#include <dbe.h>`

Collaboration diagram for xcb_dbe_get_back_buffer_attributes_reply_t:
[legend]

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_dbe_buffer_attributes_t | attributes
uint8_t | pad1 [20]

## Detailed Description

xcb_dbe_get_back_buffer_attributes_reply_t

The documentation for this struct was generated from the following file:

- dbe.h